@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700italic,700,500italic,500,400italic,300italic,300);

html{
    background-color: #fff;
}

body{
    font-family: 'Ubuntu', sans-serif;
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
    background-image: url(../img/background.png);
}

.current-menu-navigation-bar{
    background-color:#a02a20!important;
}

.container{
    max-width:1050px;
}

.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .9s;
         -moz-transition: opacity .9s;
           -o-transition: opacity .9s;
              transition: opacity .9s;
}

.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.carousel, .carousel-inner{
    height: 400px;
}

.carousel-inner .item{
    margin-top:-200px;
}

.custom-img a{
    height:325px!important;
    width: 325px!important;
}

.custom-img a img{
    height: 100%;
    width: 100%;
}

.container-fluid{
    background-color: #fff;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #d05c52;
    text-decoration: none;
    background-color: #fff;
    outline: 0;
}

.marge-droit p{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    font-weight: 300;
    color:#686868;
    font-size:14px;
    line-height: 19px;
}

.marge-droit >p>strong{
    color:#1e1e1e;
    font-weight: 700;
    font-size: 16px;
}

.mt20{
    margin-top:52px;
}

/* Page Header */

.carre{
    border:1px solid transparent;
    padding-top:0px;
    padding-bottom: 8px;
    padding-right:30px;
    padding-left:25px;
    margin-top:55px;
    background-color: #e6e6e6;
    color:#1e1e1e;
    font-size: 12px;
}

a.carre:first-child{
    margin-left:100px;
}

a.carre::before{
    content: url(../img/download.png);
    display:inline-block;
	opacity: 1;
    transform:translate(-10px, 6px);
    -webkit-transform:translate(-10px, 6px);
}

a.carre:first-child::before{
    content: url(../img/print.png);
    display:inline-block;
	opacity: 1;
    transform:translate(-10px, 6px);
     -webkit-transform:translate(-10px, 6px);
}

.carre:hover{
    border:1px solid #000;
}

.page-header {
    padding-bottom: 9px;
    margin: -20px 20px 0px;
    border-bottom: none;
}

.page-header-post {
    padding-bottom: 9px;
    margin: -40px 20px 0px;
    border-bottom: none;
}

.page-header-post>h1 {
    font-size: 30px!important;
    color:#1e1e1e!important;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 0px;
}

.page-header-post>small>a {
    font-size: 18px!important;
    color:#1e1e1e!important;
    text-transform: uppercase;
    font-weight: 500;
    margin-left:-10px;
}

.page-header-post::before  {
    content: url(../img/puce-post.png);
    display:inline-block;
	opacity: 1;
    transform:translate(-20px, 38px);
    -webkit-transform:translate(-20px, 38px);
}

.page-header>h1 {
    font-size: 30px!important;
    color:#1e1e1e!important;
    text-transform: uppercase;
    font-weight: 700;
}

.page-header>h1::before  {
    content: url(../img/puce-titre.png);
    display:inline-block;
	opacity: 1;
    transform:translate(-15px, 0px);
    -webkit-transform:translate(-15px, 0px);
}

.body{
    margin-left:-10px;
}
/* 
========================================================
HEADER
========================================================
*/

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-toggle {
    border: 1px solid transparent;
    border-radius: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #a02a20;
}

.navbar-default {
    background: #60150e;
    background: -webkit-linear-gradient(left, #390901 , #791d16); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #390901 , #791d16); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #390901 , #791d16); /* For Firefox 3.6 to 15 */
    background: linear-gradient(left, #390901 , #791d16);
    border-color: transparent;
    border-radius: 0px;
    border:0px;
}

@media (min-width:768px){
.navbar>div.container{
    background-image: url(../img/header_back.png);
    background-position: bottom right;
    background-repeat: no-repeat;
}
}

.navbar-collapse{
    background-color:#921c12;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-nav {
    margin-left:-20px;
}

.text-logo{
    text-align:center;
    font-size: 18px;
    font-weight: 300;
    color:#fff!important;
    line-height: 18px;
    margin-left:-3px;
    margin-top:30px;
}

@font-face {
font-family: 'windsor';
src: url('fonts/WNB___.ttf') format('truetype');
}

.text-logo > span{
    font-family: 'windsor';
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.text-header{
    text-align:center;
    color:#fff!important;
    font-size: 16px;
    margin-right: 3px;
    margin-top:20px;
}

.text-header > span{
    font-weight: 700;
}

.nav>li>a {
    font-size:16px;
    font-weight: 400;
    color:#fff!important;
    padding: 15px 16px;
    
}

.nav>li:nth-child(6) {
    padding-right:36px;
}
.navbar-nav>li>a::before  {
    font-size:16px;
    font-weight: 400;
    color:#fff!important;
}

@media (min-width:768px){
.navbar-nav>li:nth-child(2)>a::after  {
    z-index: 10;
    content: '.';
    display:inline-block;
	opacity: 1;
    transform:translate(17px, -2px);
    -webkit-transform:translate(17px, -2px);
}

.navbar-nav>li:nth-child(1)>a::after  {
    content: '.';
    display:inline-block;
	opacity: 1;
    transform:translate(17px, -2px);
    -webkit-transform:translate(17px, -2px);
}

.navbar-nav>li:nth-child(3)>a::after  {
    z-index: 10;
    content: '.';
    display:inline-block;
	opacity: 1;
    transform:translate(17px, -2px);
    -webkit-transform:translate(17px, -2px);
}

.navbar-nav>li:nth-child(4)>a::after  {
    z-index: 10;
    content: '.';
    display:inline-block;
	opacity: 1;
    transform:translate(17px, -2px);
    -webkit-transform:translate(17px, -2px);
}

.navbar-nav>li:nth-child(5)>a::after  {
    z-index: 10;
    content: '.';
    display:inline-block;
	opacity: 1;
    transform:translate(17px, -2px);
    -webkit-transform:translate(17px, -2px);
}
}
.navbar-nav>li:nth-child(7)>a::before {
    content: url(../img/contact.png);
    display:inline-block;
	opacity: 1;
    transform:translate(-12px, 3px);
    -webkit-transform:translate(-12px, 3px);
}

.navbar-nav>li:nth-child(1)>a::before  {
    content: url(../img/home.png);
    display:inline-block;
	opacity: 1;
    transform:translate(-10px, 0px);
    -webkit-transform:translate(-10px, 0px);
}

.navbar-nav>li:nth-child(7){
    background-color: #a02a20;
    padding-right:6px;
    padding-left:14px;
}

.nav>li>a:hover, .nav>li>a:active, .nav>li>a:focus, .nav>li>a:visited{
    background-color: #a02a20;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #a02a20;
}

.dropdown-menu{
    width:100%;
    background-color: #a02a20;
    border:0px;
    border-radius: 0px;
}

.dropdown-menu>li>a{
   color:#fff;
   font-size:16px;
   line-height: 30px;
}

.dropdown-menu>li>a:hover{
   color:#a02a20;
   background-color:#fff;
}

.dropdown-menu>li { border-bottom: 1px solid #d05c52; }
.dropdown-menu>li:last-child{ border-bottom: none; }

/* 
========================================================
FOOTER
========================================================
*/

.jumbotron{
    background: #60150e;
    background: -webkit-linear-gradient(left, #390901 , #791d16); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #390901 , #791d16); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #390901 , #791d16); /* For Firefox 3.6 to 15 */
    background: linear-gradient(left, #390901 , #791d16);
    border-color: transparent;
    border-radius: 0px;
    border:0px;
    margin-bottom:0;
    padding-bottom: 10px;
    padding-top: 25px;
}

.col-sm-5 > .menu-menu_footer-container> .menu >li>a{
    font-size:14px;
    color:#fff!important;
    text-transform: uppercase;
}

.col-sm-5 > .menu-menu_footer-container> .menu{
    list-style: none;
}

.text-footer, .text-footer>a{
    text-align: center;
    font-size: 16px!important;
    color:#fff;
}

.text-footer >span{
    font-weight: 700;
}

.bt10{
    margin-left:52px;
}

@media (min-width:768px){
.jumbotron>div.container>.bt10{
    background-image: url(../img/header_back.png);
    background-position: bottom right;
    background-repeat: no-repeat;
}
}

/* 
========================================================
PAGE D'ACCUEIL
========================================================
*/

.titre-accueil{
    margin-top:30px;
    font-family: 'windsor';
    text-align: center;
    color:#921c12;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 30px;
}

.titre-accueil>span{
    font-family: 'Ubuntu', sans-serif;
    color:#921c12;
    font-size: 24px;
    font-weight: 300;
    text-transform: capitalize;
}

.img-center{
    margin:10px auto 10px;
}

.text-accueil{
    color:#2d2d2d;
    font-size: 16px;
    font-weight: 300;
    max-width: 850px;
    margin:0 auto;
}

.mt20>.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-top:30px;
    margin-bottom:10px;
}

.thumbnail{
    border:none;
    padding: 0px;
    border-radius: 0px;
}

.thumbnail:hover{
    border:5px solid #921c12!important;
    border-radius: 0px;
}

.thumbnail{
    display: block;
    margin-right:auto;
    margin-left:auto;
}

.thumbnail img {
    width: 100%;
}

.title_home{
    z-index: 100;
    background-color: rgba(134,35,20,0.8);
    width:75%;
    min-height:15%;
    text-align: center;
    color:#fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-justify-content: center; 
    position: absolute;
    top:70%;
    left:12%;
}

/* 
========================================================
PAGE D'ARTICLE
========================================================
*/

article{
    margin-top:20px;
}

article .col-sm-6{
    padding-right:0px;
    padding-left:0px;
}

@media (min-width:768px){
article .custom{
    max-width:464px;
    margin-top:0px;
}

article .col-sm-push-1 {
    left: 4.66666%;
}
}

.custom > p{
    line-height: 15px;
    font-size: 15px;
    font-weight: 300;
    color:#686868;
    text-align: justify;
    text-align-last: left;
}

article .custom .button-single > a> button{
    background-color: #9c1006;
    color:#fff;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 0px;
    padding-top:10px;
    padding-bottom: 10px;
    margin-top:40px;
    margin-left:20px;
    text-decoration: none!important;
}

.contact-btn{
    padding-left: 60px;
    padding-right: 40px;
}

.button-single{
    margin-bottom:130px;
}

.modal-body{
    text-align: center;
}

.marge-droit>a>button{
    background-color: #9c1006;
    color:#fff;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 0px;
    padding-top:10px;
    padding-bottom: 10px;
    margin-top:40px;
    padding-right:80px;
    padding-left:80px;
    text-decoration: none!important;
}

article .custom > a> button:hover, article .custom > a:hover,.marge-droit>a>button:hover, .marge-droit>a:hover{
    background-color: #a02a20;
    color:#fff;
    text-decoration: none!important;
}

.contact-btn::before ,.marge-droit>a>button::before{
    content: url(../img/contact-fiche.png);
    display:inline-block;
	opacity: 1;
    transform:translate(-30px, 5px);
     -webkit-transform:translate(-30px, 5px);
}

.bx-wrapper {
    
    margin: 0 auto 18px;
    padding: 0;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    border: 0px;
    left: 0px;
    background: transparent;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

#bx-pager>a{
    padding-right:0.172em;
}
#bx-pager>a>img{
    border:1px solid #ccc;
    width:100px!important;
    height: 100px!important;
}

.bxslider>li>img{
    border:1px solid #ccc;
    width:525px!important;
    height: 394px!important;
}

.col-md-12{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 0px;
}

.table-responsive{
    margin-top:30px;
    border:0px;
    overflow-x:inherit;
}

.table-head>td>a{
    color:#919191;
    margin-left:25px;
    font-size:14px;
    text-transform: uppercase;
    display:block;
}

.table-head>td{
    width:25%;
    background-color: #e6e6e6;
    border:1px solid #c6c6c6;
}

.table-contenu{
    border:1px solid #c2c2c2;
    border-top: 0px;
}

.actif.selected{
    background-color: #fff!important;
    border-bottom: 1px solid #fff;
}

.actif.selected >a{
    color:#9c1006!important;
    text-decoration: none;
}

.activ{
    background-color: #fff!important;
    border-bottom: 1px solid #fff!important;
}

.activ>a{
    color:#9c1006!important;
    text-decoration: none;
}

.nom-champ{
    color:#1a1a1a;
    font-size: 13px;
    font-weight: 700;
    line-height: 30px;
}

.value-champ{
    color:#3b3b3b;
    font-size:13px;
}

.table-taille{
    width:65%;
    margin-left:10px;
}

.title-style>h1,.title-style>h1>a{
    font-size:30px;
    color:#1e1e1e;
    text-transform: uppercase;
    text-decoration: none;
}

.title-style>img{
    margin-top:-20px;
}

/* PAGE CONTACT 
======================================
*/

.text-contact{
    font-size:15px;
    color:#686868;
    font-weight: 300;
}

.wpcf7 textarea
{
 height: 114px;
}

.screen-reader-response{
    font-size:14px;
    color:green;
    font-weight: 300;
}

.screen-reader-response ul{
    display:none;
}

.wpcf7-response-output{
    display:none;
}

.wpcf7-not-valid-tip{
    font-size:14px;
    color:red;
    font-weight: 300;
}

textarea {
    resize: none;
}

.col-md-5, col-md-7{
    padding-right: 0px;
    padding-left: 0px;
}

/* MAP */
#map {
        width: 100%;
        height: 506px;
        margin-top:45px;
      }

.marge-haut{
    margin-top:45px;
}

.bt100{
    margin-bottom:136px!important;
}

.form-control {
    padding-top:6px;
    font-size: 14px;
    border-radius: 0px;
    font-weight: 700;
    height: 25px;
    color:#4e4e4e!important;
    
}

.form-control::-webkit-input-placeholder { color: #4e4e4e; }
.form-control:-moz-placeholder { color: #4e4e4e; }
.form-control::-moz-placeholder { color: #4e4e4e; }
.form-control:-ms-input-placeholder { color: #4e4e4e; }

.adress-size{
    padding-bottom:55px;
    height: 85px;
}

.btn-default {
    color: #fff;
    background-color: #921c12;
    border-color: transparent;
    font-size: 16px;
    font-weight: 700;
    border-radius:0px;
}

@media (min-width:768px){
.btn-default, .form-control {
    max-width: 85%;
}
}

.btn-default:hover {
    color: #fff;
    background-color: #b43b3b;
    border-color: #b43b3b;
}



.marge-haut-lien{
    margin-top:60px;
}

.marge-haut-lien >div.col-sm-8>h3{
    font-size:18px;
    font-weight: 700;
    color:#921c12;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.marge-haut-lien>div.col-sm-8{
    font-size:15px;
    font-weight: 300;
    color:#686868;
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.marge-haut-lien >div.col-sm-8{
    margin-left:-70px;
}

.marge-droit{
    padding-left:0px;
}

.galerie-marge{
    margin-top:80px;
    margin-bottom:40px;
}

/* Page Galerie des photos 
==============================*/

.col-sm-12 > span{
    font-size: 24px;
    font-weight: 700;
    color:#921c12;
    text-transform: none;
    margin-left:20px;
}

.slider {
        width: 100%;
        margin: 20px auto;
    }

    .slick-slide {
      //margin: 0px 20px;
      padding-right:20px;
    }

    .slick-slide img {
      width: 100%;
    }
.thumb>.thumbnail {
    padding:0;
    border-radius: 0;
    border: 1px solid #989898;
}

.thumb>.thumbnail:hover, .thumbnail:focus {
    padding:0;
    border-radius: 0;
    border: 1px solid #9c1006!important;
}

.btn-next{
    margin-left:-20px;
    padding:5px 20px 5px 20px;
}

.btn-primary, .btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:visited{
    background-color:#9c1006;
    border-color:#9c1006;
    border-radius:0px;
}

.img-redi{
    height:128px!important;
    width: 172px!important;
}

/* SLICK GALLERY
=================================*/

.slider-diapo{
    width: 95%;
    display: block;margin-left: auto;margin-right: auto;
    margin-top:20px;
    
}

.img-light{
    width:172px;
    height: 129px;
    border:1px solid #f0f0f0;
}

.slick-slide{
    width:100%;
}
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 48%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: #000;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: #000;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 25px;
    line-height: 1;

    opacity: .75;
    color: #000;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -35px;
}
[dir='rtl'] .slick-prev
{
    right: -15px;
    left: auto;
}
.slick-prev:before
{
    content: url(../img/previous.png);
}
[dir='rtl'] .slick-prev:before
{
    content: url(../img/next.png);
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -15px;
}
.slick-next:before
{
    content: url(../img/next.png);
}
[dir='rtl'] .slick-next:before
{
    content: url(../img/previous.png);
}

/* MODALS STYLE
===============================*/

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

#jquery-lightbox{
    position: fixed!important;
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%, -50%)!important;
    -webkit-transform: translate(-50%, -50%)!important;
}

#jquery-overlay{
    width:100%!important;
}

#lightbox-image{
    max-width:1200px!important;
    max-height: 800px!important;
}

.root {
  position: relative; }

.level {
  margin-left: 200px;
  position: relative; }
  .level:before {
    content: "";
    width: 30px;
    border-top: 2px solid #b5b0a3;
    position: absolute;
    left: -80px;
    top: 50%;
    margin-top: 1px; }

.item {
  min-height: 50px;
  position: relative; }
  .item:before {
    content: "";
    height: 100%;
    border-left: 2px solid #b5b0a3;
    position: absolute;
    left: -48px; }
  .item:after {
    content: "";
    width: 46px;
    border-top: 2px solid #b5b0a3;
    position: absolute;
    left: -46px;
    top: 50%;
    margin-top: 1px; }

.item:first-child:before {
  width: 10px;
  height: 50%;
  top: 50%;
  margin-top: 2px;
  border-top-left-radius: 10px; }
.item:first-child:after {
  height: 10px;
  border-top-left-radius: 10px; }

.item:last-child:before {
  width: 10px;
  height: 50%;
  border-bottom-left-radius: 10px; }
.item:last-child:after {
  height: 10px;
  border-top: none;
  border-bottom: 2px solid #b5b0a3;
  border-bottom-left-radius: 10px;
  margin-top: -11px; }

.title {
  width: 120px;
  padding: 5px 10px;
  line-height: 20px;
  text-align: center;
  border: 2px solid #b5b0a3;
  border-radius: 5px;
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -15px; }
 .spansep {
 }